<?xml version="1.0" encoding="UTF-8"?>
<MasterDetailPage xmlns="http://xamarin.com/schemas/2014/forms" 
		xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml" 
		xmlns:pages="clr-namespace:PracticaXamarin;assembly=PracticaXamarin"
		x:Class="PracticaXamarin.MasterPage">

	<MasterDetailPage.Master>
		<pages:MenuPage></pages:MenuPage>
	</MasterDetailPage.Master>

	<MasterDetailPage.Detail>
		<NavigationPage x:Name="Navigator">
			<x:Arguments>
				<pages:MainPage>

					<StackLayout>
						 <Picker x:Name="IndustryTypePicker1" Title="Seleccione una Opción" SelectedIndex="{Binding Industry}" 
								HorizontalOptions="FillAndExpand">
			        		<Picker.Items>
					            <x:String>Prueba1</x:String> 
					            <x:String>Prueba2</x:String>
								<x:String>Prueba3</x:String>
								<x:String>Prueba4</x:String>
								<x:String>Prueba5</x:String>
			       		 	</Picker.Items>
			    		</Picker> 
					</StackLayout>


				</pages:MainPage>
			</x:Arguments>
		</NavigationPage>
	</MasterDetailPage.Detail>

</MasterDetailPage>
